@charset "gb2312";
/*基础样式表作者: 稚子
开发日期: 2012-13*/
/*网站元素首页CSS设置*/
/*网站元素基础CSS设置*/
BODY {MARGIN:0px auto;FONT:12px/150% arial, "宋体", helvetica, clean, sans-serif;COLOR:#333;background:#f7fbfe url(../images/it7t_idx_08.jpg) repeat-x left 33px;}
TD {FONT:12px/150% arial, "宋体", helvetica, clean, sans-serif;}
SELECT {FONT-SIZE:12px}
INPUT {FONT-SIZE:12px;BORDER:#cccccc solid 1px;}
TEXTAREA {FONT-SIZE:12px;border:#cccccc solid 1px;}
H1 {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
H2 {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
H3 {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
H4 {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
H5 {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
H6 {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
UL {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
OL {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
LI {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px;VERTICAL-ALIGN:bottom;}
DL {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
DT {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
DD {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
FORM {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
TABLE {BORDER-BOTTOM:0px;BORDER-LEFT:0px;BORDER-SPACING:0;BORDER-COLLAPSE:collapse;BORDER-TOP:0px;BORDER-RIGHT:0px}
H1 {FONT-SIZE:100%;FONT-WEIGHT:normal}
H2 {FONT-SIZE:100%;FONT-WEIGHT:normal}
H3 {FONT-SIZE:100%;FONT-WEIGHT:normal}
H4 {FONT-SIZE:100%;FONT-WEIGHT:normal}
H5 {FONT-SIZE:100%;FONT-WEIGHT:normal}
H6 {FONT-SIZE:100%;FONT-WEIGHT:normal}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {LIST-STYLE-TYPE:none;LIST-STYLE-IMAGE:none}
LI {LIST-STYLE-TYPE:none;LIST-STYLE-IMAGE:none}
IMG {BORDER-BOTTOM:0px;BORDER-LEFT:0px;BORDER-TOP:0px;BORDER-RIGHT:0px}
A {COLOR:#333;TEXT-DECORATION:none; font-family:"宋体";}
A:hover {TEXT-DECORATION:underline}
.clear {CLEAR:both;line-height:0px;/*overflow:hidden;display:block;font-size:0px;height:0px!important;height:auto;*/}
.none{display:none;}
.red{color:#ff0000;}
/*网站元素公共CSS设置*/	
/*首页样式表*/
.w980{width:980px; margin:0 auto;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt13{margin-top:13px;}
.mt5{margin-top:5px;}
.mt20{margin-top:20px;}
.pt10{padding-top:10px;}
.ml{margin-left:10px;}
.tc{text-align:center;}
.fl{float:left;}
.fr{float:right;}
.ad{text-align:center;}
.ad a{display:block;margin:0 auto;}
.h340{height:340px; overflow:hidden;}
.h135{height:135px; overflow:hidden;}
.bgf{background:#fff;}
/*内容框架*/
.main_bar{}
.main_bar .left_bar{
	float:left;
	width:185px;
}
.main_bar .right_bar{
	float:right;
	width:780px;
}
.main_bar .cont_bar{
	float:left;
	width:437px;
}
.main_bar .right2_bar{
	float:right;
	width:330px;
}
/*底部样式*/
.idx_about_box{
	border:#ebebeb solid 1px;
	background:#f3f3f3;
	padding:10px;
}
.idx_about_box ul{}
.idx_about_box li{
	width:33%;
	float:left;
}
.idx_about_box .tel{
	background:url(../images/it7t_idx_259.jpg) no-repeat 10px center;
}
.idx_about_box .tel span{
	display:block;
	margin-left:45px;
}
.idx_about_box .tel strong{
	display:block;
	margin-left:45px;
	font-size:18px;
	font-family:Candara;
}
.idx_about_box .mai{
	background:url(../images/it7t_idx_262.jpg) no-repeat 10px center;
}
.idx_about_box .mai div{
	display:block;
	margin-left:45px;
}
.idx_about_box .mai span{
	display:inline-block;
}
.idx_about_box .qq{
	background:url(../images/it7t_idx_265.jpg) no-repeat 10px center;
}
.idx_about_box .qq span{
	display:block;
	margin-left:55px;
	letter-spacing:2px;
}
.footer{
	padding:20px 0px;
	background:#f7f7f7;
}
.footer .fmenu{
	text-align:center;
	padding-bottom:10px;
}
.footer .fmenu a{
	margin:0 10px;
	font-size:14px;
	font-family:微软雅黑;
}
.footer p{
	padding:0px;
	margin:0px;
	line-height:25px;
	text-align:center;
}
/*头部样式*/
.mobile {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.nb {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.dc {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.pad {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.mid {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.psp {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.lcd {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.cpu {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.vga {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.sound {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.tiaoma {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.printer {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.projector {
	BACKGROUND: url(../images/idx_1.png) no-repeat; PADDING-TOP: 41px
}
.mobile {
	BACKGROUND-POSITION: 0px -2px
}
.nb {
	BACKGROUND-POSITION: -38px -2px;
}
.dc {
	BACKGROUND-POSITION: -80px -2px
}
.pad {
	BACKGROUND-POSITION: -125px -2px
}
.mid {
	BACKGROUND-POSITION: -166px -2px
}
.psp {
	BACKGROUND-POSITION: -210px -2px
}
.lcd {
	BACKGROUND-POSITION: -267px -2px
}
.cpu {
	BACKGROUND-POSITION: -25px -59px
}
.vga {
	BACKGROUND-POSITION: -106px -59px
}
.sound {
	BACKGROUND-POSITION: -150px -59px
}
.tiaoma {
	BACKGROUND-POSITION: -180px -59px
}
.printer {
	BACKGROUND-POSITION: -231px -59px
}
.projector {
	BACKGROUND-POSITION: -277px -59px
}
.header{
	width:100%;
}
.header .toolbar{
	background:url(../images/it7t_idx_01.jpg) repeat-x;
	height:33px;
	line-height:33px;
}
.header .toolbar .w980{
	position:relative;
}
.header .tlink{
	position:absolute;
	left:53px;
	top:0px;
	height:32px;
	line-height:32px;
	background:url(../images/it7t_idx_03.jpg) no-repeat right center;
	padding-right:15px;
}
.header .tlink a{
	color:#013366;
}
.header .toolul{
	position:absolute;
	top:0px;
	right:10px;
}
.header .toolul li{
	float:left;
	display:inline;
	height:32px;
	line-height:32px;
	padding-left:5px;
	color:#dccbdd;
	vertical-align:middle;
}
.header .toolul li a{
	vertical-align:middle;
	color:#003365;
	white-space:nowrap;
}
.header .toolul .qq_ico{
	background:url(../images/it7t_idx_04.jpg) no-repeat 2px 1px;
	padding-left:28px;
}
.header .toolul .weibo_ico{
	background:url(../images/it7t_idx_04.jpg) no-repeat 2px -31px;
	padding-left:28px;
}
.header .toolul .bbs_ico{
	background:url(../images/it7t_idx_04.jpg) no-repeat 2px -64px;
	padding-left:28px;
}
.header .toolul .mark_ico{
	background:url(../images/it7t_idx_04.jpg) no-repeat 2px -98px;
	padding-left:28px;
}
.header .banner_bar{
	padding:10px 0px 0px;
	height:98px;
	overflow:hidden;
}
.header .banner_bar .logo{
	width:220px;
	height:90px;
	float:left;
}
.header .banner_bar .banner{
	float:left;
	width:500px;
	text-align:right;
}
.header .banner_bar .link{
	float:right;
}
.header .banner_bar .link a{
	display:block;
}
.header .menu_bar ul{}
.header .menu_bar ul li{
	float:left;
	height:25px;
	line-height:25px;
	font-size:14px;
	padding:0 7px;
	color:#dccbdd;
	vertical-align:middle;
}
.header .menu_bar ul li a{
	FONT: 14px/24px "微软雅黑", arial ;
	color:#134ba0;
}
.header_link_bar{
	margin-top:5px;
	border-top:#4e7dc1 solid 4px;
	border-left:#dfe8f1 solid 1px;
	border-right:#dfe8f1 solid 1px;
	border-bottom:#dfe8f1 solid 1px;
	background:#ffffff;
	padding:5px;
	width:970px;
	margin:5px auto 0px;
}
.header_link_bar dl{
	float:left;
}
.header_link_bar dt{
	float:left;
	width:14px;
	padding:7px 6px 0px 4px;
	padding-bottom:3px;
	text-align:center;
}
.header_link_bar dt a{
	font-family:"微软雅黑", arial;
	color:#fe3200;
	font-size:14px;
	text-decoration:none;
}
.header_link_bar dd{
	text-align:center;
	padding:5px 12px 0px 2px;
	float:left;
}
.header_link_bar dd a{
	display:block
}
.header_link_bar .online_link{
	display:inline-block;
	float:right;
	margin-right:5px;
	margin-top:5px;
	vertical-align:middle;
}
.weibo_box{
	background:#ebf0f6;
	padding-top:5px;
	padding-bottom:10px;
}
.weibo_box .title{
	display:block;
	width:180px;
	height:43px;
	line-height:43px;
	color:#000;
	font-weight:bold;
	font-size:14px;
	background:#ffffff url(../images/it7t_idx_76.jpg) no-repeat 13px center;
	text-indent:40px;
	margin:0 auto;
}
.weibo_box ul{}
.weibo_box ul li{
	height:48px;
	margin-top:10px;
	padding:0px 0px 0px 85px;
}
.weibo_box .qq_weibo{
	background:url(../images/it7t_idx_79.jpg) no-repeat 20px center;
}
.weibo_box .qq_weibo .qq_title{
	display:block;
	background:url(../images/it7t_idx_82.jpg) no-repeat right center;
	height:25px;
	line-height:25px;
	margin-right:15px;
	color:#0484cf;
	font-size:14px;
}
.weibo_box .qq_weibo .btn_st{
	display:block;
	background:url(../images/it7t_idx_86.jpg) no-repeat;
	width:66px;
	height:21px;
	line-height:21px;
	text-align:center;
	font-size:14px;
	color:#fff;
	text-indent:-9999px;
	overflow:hidden;
}
.weibo_box .sina_weibo{
	background:url(../images/it7t_idx_95.jpg) no-repeat 20px center;
}
.weibo_box .sina_weibo .sina_title{
	display:block;
	background:url(../images/it7t_idx_96.jpg) no-repeat right center;
	height:25px;
	line-height:25px;
	margin-right:15px;
	color:#0484cf;
	font-size:14px;
}
.weibo_box .sina_weibo .btn_gz{
	display:block;
	background:url(../images/it7t_idx_101.jpg) no-repeat;
	width:66px;
	height:21px;
	line-height:21px;
	text-align:center;
	font-size:14px;
	color:#fff;
	text-indent:-9999px;
	overflow:hidden;
}
.search_box{
	width:330px;
}
.search_box .title{
	display:block;
}
.search_box .title ul{}
.search_box .title li{
	float:left;
	padding:0 2px;
	line-height:22px;
}
.search_box .title li a{
	display:block;
	width:50px;
	height:28px;
	text-align:center;
	line-height:22px;
	vertical-align:middle;
	color:#134b9e;
}
.search_box .title li .on{
	font-weight:bold;
	color:#0191d8;
	background:url(../images/it7t_idx_100.jpg) no-repeat left top;
}
.search_box form{
	margin-top:3px;
	width:290px;
	background:#d1d0cc;
	padding:5px 0px 5px 5px;
}
.search_box form .ipt_key{
	height:20px;
	width:195px;
	line-height:20px;
	vertical-align:middle;
	background:#ffffff url(../images/it7t_idx_99.jpg) no-repeat left center;
	padding-left:25px;
}
.search_box form .btn_sub{
	height:22px;
	background:#cc0000;
	font-size:12px;
	color:#fff;
	text-align:center;
	line-height:22px;
	width:56px;
	border:0px;
	vertical-align:middle;
}
.idx2menu{
	height:30px;
	overflow:hidden;
	line-height:30px;
	background:#0f7cbf;
}
.idx2menu .left_bar{
	background:#0266a2;
}
.idx2menu .left_bar a{
	font-size:14px;
	color:#fff;
	margin-left:12px;
}
.idx2menu ul{
	float:left;
	margin-left:20px;
}
.idx2menu ul li{
	float:left;
	width:130px;
	padding:0 5px;
	text-align:center;
}
.idx2menu ul li a{
	display:block;
	color:#fff;
	font-size:14px;
}
.idx2menu a.more_btn{
	display:block;
	float:right;
	background:url(../images/it7t_idx_108.jpg) no-repeat;
	width:48px;
	height:20px;
	line-height:20px;
	text-align:center;
	font-weight:bold;
	color:#0266a2;
	overflow:hidden;
	margin:5px 10px 0px;
}
.btn_box{
	padding:5px 0 8px;
	text-align:center;
}
.btn_box a{
	display:block;
}
.now_news{
	height:750px; overflow:hidden;
}
.now_news .now_menu{
	position:relative;
	height:49px;
	width:100%;
}
.now_news .now_menu li{
	position:absolute;
	top:0px;
	width:219px;
	height:49px;
	line-height:40px;
	cursor:pointer;
}
.now_news .nowday{
	left:0px;
	background-image:url(../images/idx_img_116.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	z-index:1;
}
.now_news .nowday.on{
	background-position:left top;
}
.now_news .nowday strong{
	display:block;
	background:url(../images/it7t_idx_117.jpg) no-repeat 10px center;
	padding-left:45px;
	font-size:18px;
	font-weight:bold;
	font-family:微软雅黑;
	color:#9a9899;
}
.now_news .on strong{
	color:#557280;
}
.now_news .classinfo{
	right:0px;
	background-image:url(../images/idx_img_117.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	z-index:0;
}
.now_news .classinfo.on{
	background-position:right top;
}
.now_news .classinfo strong{
	display:block;
	background:url(../images/it7t_idx_120.jpg) no-repeat 10px center;
	padding-left:50px;
	font-size:18px;
	font-weight:bold;
	font-family:微软雅黑;
	color:#9a9899;
}
.now_cont{
	border:#d4deea solid 1px;
	border-top:0px;
	background:#fff;
	height:700px;
	overflow:hidden;
}
.now_cont h2{
	display:block;
	height:35px;
	line-height:35px;
	text-align:center;
}
.now_cont h2 a{
	color:#d70000;
	font-size:22px;
	font-weight:bold;
	font-family:微软雅黑;
}
.now_cont .hlink{
	margin:0 10px;
	border-bottom:#ccc dotted 1px;
	text-align:center;
	font-size:14px;
	height:30px;
	line-height:30px;
	padding-bottom:12px;
	color:#666;
}
.now_cont .hlink a{
	color:#666;
}
.now_cont .hlink span{
	display:inline-block;
	height:24px;
}
.now_cont .news_ul{
	margin:5px 10px 0px;
	height:255px;
}
.now_cont .news_ul li .xw,
.now_cont .news_ul li .pc,
.now_cont .news_ul li .dg{
	font-size:12px;
	display:inline-block;
	float:left;
	color:#fff;
	background:url(../images/it7t_idx_132.jpg) no-repeat;
	width:38px;
	height:18px;
	line-height:18px;
	margin-right:5px;
	margin-top:7px;
	text-indent:5px;
	text-align:left;
}
.now_cont .news_ul li .sj,
.now_cont .news_ul li .gn,
.now_cont .news_ul li .bl,
.now_cont .news_ul li .cz,
.now_cont .news_ul li font{
	display:inline-block;
	float:left;
	font-size:12px;
	width:38px;
	height:18px;
	line-height:18px;
	margin-right:5px;
	margin-top:7px;
	font:'宋体';
	text-align:center;
}
.now_cont .news_ul li{
	position:relative;
	height:30px;
	line-height:30px;
	vertical-align:bottom;
}
.now_cont .news_ul li a{
	font-size:14px;
	color:#036;
	float:left;
}
.now_cont .news_ul li em{
	position:absolute;
	left:320px;
	top:0px;
	display:block;
	height:32px;
	width:105px;
	overflow:hidden;
	line-height:32px;
	font-style:normal;
	font-size:12px;
	color:#999;
}
.two_title{
	position:relative;
	border-top:#d4deea solid 1px;
	border-bottom:#d4deea solid 1px;
	height:30px;
}
.two_title strong{
	position:absolute;
	left:10px;
	top:-5px;
	display:block;
	width:26px;
	height:39px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/it7t_idx_136.jpg) no-repeat;
}
.two_title a{
	position:absolute;
	top:0px;
	left:40px;
	display:block;
	height:32px;
	width:400px;
	line-height:30px;
	color:#333;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	font-family:微软雅黑;
}
.seven_box{}
.seven_box .title{
	position:relative;
	height:20px;
	line-height:20px;
}
.seven_box .title strong{
	position:absolute;
	left:10px;
	color:#2773a5;
	font-size:14px;
	font-weight:bold;
}
.seven_box .title ul{
	position:absolute;
	right:10px;
	top:0px;
}
.seven_box .title ul li{
	height:20px;
	line-height:20px;
	float:left;
	padding:0 5px;
	margin-left:3px;
	color:#fff;
	text-align:center;
	cursor:pointer;
}
.seven_box .title ul li.yi{
	background:#ed0000;
}
.seven_box .title ul li.er{
	background:#ff7900;
}
.seven_box .title ul li.sa{
	background:#ffc700;
}
.seven_box .title ul li.si{
	background:#265cb6;
}
.seven_box .title ul li.wu{
	background:#6bbafd;
}
.seven_box .title ul li.li{
	background:#9dd72d;
}
.seven_box .cont{
	display:none;
	border:#d4deea solid 1px;
	padding:9px;
	height:82px;
	height:82px;
	overflow:hidden;
}
.seven_box .cont a.pic{
	display:block;
	width:110px;
	height:83px;
	padding:2px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	border:#ccc solid 1px;
}
.seven_box .cont strong{
	display:block;
}
.seven_box .cont strong a{
	font-size:14px;
	color:#3d65a3;
}
.seven_box .cont p{
	display:block;
}

.hot_order_box{
	border:#d4deea solid 1px;
	height:315px;
	overflow:hidden;
}
.hot_order_box .title{
	background:url(../images/idx_img_123.jpg) repeat-x;
	height:30px;
	line-height:30px;
}
.hot_order_box .title ul{}
.hot_order_box .title ul li{
	float:left;
	width:33%;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	font-family:微软雅黑;
	color:#014681;
	cursor:pointer;
	background:url(../images/idx_img_124.jpg) no-repeat right top;
}
.hot_order_box .title ul li.on{
	color:#000;
	background-image:none;
	background-color:#ffffff;
	border-right:#c6d9e0 solid 1px;
}
.hot_order_box .cont{
	width:100%;
	height:275px;
	padding-top:15px;
}
.hot_order_box .cont ul{}
.hot_order_box .cont ul li{
	width:50%;
	float:left;
	height:135px;
	overflow:hidden;
	text-align:center;
	padding:0px;
}
.hot_order_box .cont ul li a{
	display:block;
	color:#15387c;
}
.hot_order_box .cont ul li a img{
	margin:0 auto;
	border:#ccc solid 1px;
	padding:2px;
}
.hot_order_box .cont ul li span{
	display:block;
	width:95%;
	line-height:20px;
	margin:0 auto;
	color:#15387c;
	cursor:pointer;
}
.hotOrder{}
.hotOrder .hotitle{
	width:95%;
	margin:0 auto;
	padding-bottom:2px;
	border-bottom:#969696 dotted 1px;
}
.hotOrder .hotitle span{
	display:inline;
	float:left;
}
.hotOrder .hotitle .r{
	float:right;
	margin-right:5px;
}
.hotOrder ol{
	width:95%;
	margin:5px auto 0;
}
.hotOrder ol li{
	position:relative;
	height:24px;
	line-height:24px;
}
.hotOrder ol li em{
	display:inline-block;
	background:#2b95ff;
	color:#fff;
	font-size:11px;
	width:14px;
	height:14px;
	line-height:14px;
	text-align:center;
	font-style:normal;
	vertical-align:middle;
}
.hotOrder ol li em.h{
	background:#ffa73f;
}
.hotOrder ol li a{
	color:#266994;
	margin-left:8px;
}
.hotOrder ol li span{
	position:absolute;
	right:0px;
	top:0px;
	height:24px;
	display:inline-block;
	width:40px;
}
.hotOrder ol li span small{
	position:absolute;
	right:0px;
	top:9px;
	display:block;
	height:4px;
	overflow:hidden;
	vertical-align:middle;
	border:#9cbd37 solid 1px;
	background:url(../images/phbar.png) repeat-x;
}
.bbs_hot{
	border:#d4deea solid 1px;
	height:285px;
	overflow:hidden;
}
.bbs_hot .title{
	height:30px;
	line-height:30px;
	text-align:center;
	color:#d4deea;
	background:url(../images/idx_img_123.jpg) repeat-x;
}
.bbs_hot .title a{
	color:#13387e;
	margin:0 5px;
}
.bbs_hot .cont{
	width:100%;
	height:283px;
	overflow:hidden;
}
.bbs_hot .cont h3{
	display:block;
	margin-left:10px;
	height:30px;
	line-height:30px;
	padding-top:10px;
}
.bbs_hot .cont h3 a{
	font-family:微软雅黑;
	font-size:16px;
	color:#0d84be;
	font-weight:bold;
}
.bbs_hot .cont a.pic{
	display:block;
	width:124px;
	height:83px;
	margin-right:10px;
	margin-left:8px;
	margin-top:5px;
	float:left;
	display:inline-block;
	overflow:hidden;
	padding:2px;
	border:#ccc solid 1px;
}
.bbs_hot .cont ul{
	width:180px;
	float:right;
	overflow:hidden;
}
.bbs_hot .cont ul li{
	height:23px;
	line-height:23px;
	overflow:hidden;
}
.bbs_hot .cont ul li a{
	font-size:14px;
	color:#266994;
}
.switchable_box{
	border:#d4deea solid 1px;
}
.switchable_box h2{
	position:relative;
	display:block;
	background:url(../images/it7t_idx_170.jpg) repeat-x;
	height:29px;
	line-height:29px;
}
.switchable_box h2 strong{
	position:absolute;
	left:10px;
	top:0px;
	font-size:16px;
	font-weight:bold;
	color:#1263a4;
	height:29px;
	line-height:29px;
	white-space:nowrap;
}
.switchable_box h2 a.more{
	position:absolute;
	right:10px;
	top:0px;
	display:block;
	height:29px;
	line-height:29px;
	white-space:nowrap;
	font-family:宋体;
}
.switchable_nav{
	height:26px;
	background:url(../images/it7t_idx_173.jpg) repeat-x;
}
.switchable_nav li{
	float:left;
	height:26px;
	line-height:26px;
	text-align:center;
	width:33%;
	cursor:pointer;
}
.switchable_nav li.active{
	background:url(../images/it7t_idx_176.jpg) no-repeat center bottom;
}
.switchable_content{
	padding:0px;
	width:100%;
	background:#fff;
}
.rank_list iframe{
	margin-left:8px;
	height:283px;
}
.rank_list td,
.rank_list font{
	white-space:nowrap;
}
.rank_list ul{}
.rank_list ul li{
	position:relative;
	widows:100%;
	height:25px;
	line-height:25px;
}
.rank_list ul li em{
	margin-left:5px;
	font-style:normal;
	display:inline-block;
	background:url(../images/it7t_idx_187.jpg) no-repeat;
	width:13px;
	text-align:center;
	height:25px;
	line-height:25px;
	color:#fff;
	font-size:10px;
}
.rank_list ul li em.n1{
	background-position:left 7px;
}
.rank_list ul li em.n2{
	background-position:left -17px;
}
.rank_list ul li a{
	color:#1063a7;
	margin-left:5px;
}
.rank_list ul li .price{
	position:absolute;
	right:5px;
	top:0px;
	display:block;
	height:25px;
	background:#fff;
	padding-left:5px;
	line-height:25px;
	color:#6bbaff;
}
.tj_pic_ul{
	margin:0 auto;
	width:168px;
}
.tj_pic_ul li{
	padding:12px 0;
	border-bottom:#ccc dotted 1px;
}
.tj_pic_ul li a{
	display:block;
	text-align:center;
	color:#0f64a7;
}
.tj_pic_ul li a img{
	display:block;
}
.tj_pic_ul li a:hover{}
.tj_txt_ul{
	margin:5px auto 0px;
	width:168px;
}
.tj_txt_ul li{
	height:25px;
	line-height:25px;
	background:url(../images/it7t_idx_247.jpg) no-repeat 1px center;
	padding-left:11px;
	overflow:hidden;
}
.tj_txt_ul li a{
	color:#0f64a7;
}
.tj_txt_ul li a:hover{}
.listable_box{
	border:#d4deea solid 1px;
	background:#fff;
}
.listable_box h2{
	display:block;
	height:29px;
	line-height:29px;
	position:relative;
	background:#dff2f9;
}
.listable_box h2 strong{
	display:block;
	height:29px;
	line-height:29px;
	white-space:nowrap;
	position:absolute;
	left:10px;
	top:0px;
	font-size:18px;
	color:#0f64a7;
	padding-bottom:6px;
	background:url(../images/it7t_idx_167.gif) no-repeat center bottom;
	font-family:微软雅黑;
}
.listable_nav{
	height:32px;
	line-height:32px;
	background:#f7fbfe;
}
.listable_nav strong{
	font-size:14px;
	font-family:微软雅黑;
	margin-left:10px;
	color:#333;
}
.listable_nav a{
	margin:0 5px;
}
.listable_box .digg_box{
	padding:10px;
	height:88px;
	overflow:hidden;
}
.listable_box .digg_box a.pic{
	position:relative;
	display:block;
	float:left;
	margin-right:10px;
}
.listable_box .digg_box p{
	margin:0px;
	padding:0px;
	line-height:23px;
	color:#666;
}
.listable_box .digg_box p strong{
	display:block;
}
.listable_box .digg_box p strong a{
	font-size:15px;
	color:#0f64a7;
	font-family:微软雅黑;
}
.listable_box .line{
	border-bottom:#ccc dotted 1px;
	margin:0 10px;
}
.listable_ul{
	margin:1px;
}
.listable_ul li{
	position:relative;
	width:100%;
	height:32px;
}
.listable_ul .c{
	display:inline-block;
	background:url(../images/idx_img_212.jpg) no-repeat right center;
	width:52px;
	height:32px;
	line-height:32px;
	font-size:12px;
	color:#65b4f6;
	text-align:right;
	padding-right:2px;
	margin-right:5px;
}
.listable_ul a{
	font-size:14px;
	color:#0f64a7;
	line-height:32px;
}
.listable_ul .a{
	display:block;
	padding:0 8px;
	height:32px;
	line-height:32px;
	font-size:12px;
	text-align:center;
	position:absolute;
	right:30px;
	top:0px;
	color:#eb0000;
	white-space:nowrap;
}
.listable_ul em{
	display:block;
	height:32px;
	line-height:32px;
	position:absolute;
	right:5px;
	top:0px;
	font-style:normal;
	color:#999;
}
.show_picture{}
.show_picture a{
	display:block;
	width:132px;
	height:auto;
	margin-top:15px;
	padding:8px;
	text-align:left;
	line-height:20px;
	background:#f2f5fa;
}
.show_picture a img{
	margin-bottom:3px;
}
.switchable_box strong.green{
	font-family:微软雅黑;
	color:#83a64c;
}
.mc_show_picture{}
.mc_show_picture a{
	display:block;
	margin-top:7px;
}
.mc_show_picture a img{
	border:#f2f5fa solid 6px;
}
.mc_info_box{
	border:#d4deea solid 1px;
}
.mc_info_nav{
	height:29px;
	background:url(../images/it7t_idx_170.jpg) repeat-x;
	height:29px;
	line-height:29px;
}
.mc_info_nav ul{}
.mc_info_nav ul li{
	width:25%;
	_width:81px;
	height:29px;
	line-height:29px;
	float:left;
	text-align:center;
}
.mc_info_nav ul li.active{
	background:#fff;
}
.mc_info_box ul li strong{
	display:block;
	width:100%;
	border-right:#d4deea solid 1px;
	cursor:pointer;
	font-size:14px;
	color:#0f64a7;
	font-family:微软雅黑;
}
.mc_info_cont{
	padding:5px;
}
.mc_info_cont ul{}
.mc_info_cont ul li{
	position:relative;
	height:27px;
	width:100%;
	line-height:27px;
	background:url(../images/it7t_idx_247.jpg) no-repeat 5px 13px;
	overflow:hidden;
}
.mc_info_cont ul li a{
	margin-left:15px;
	font-size:14px;
	color:#0f64a7;
}
.mc_info_cont ul li em{
	position:absolute;
	right:5px;
	top:0px;
	display:block;
	height:27px;
	line-height:27px;
	color:#999;
	padding:0 5px;
	background:#fff;
	font-style:normal;
}
.bbs_subhot{
	height:250px;
}
.bbs_subhot ul{
	width:96%;
	margin:0 auto;
}
.bbs_subhot li{
	width:33%;
	padding-top:10px;
	float:left;
	text-align:center;
}
.bbs_subhot li a{
	display:block;
	width:50px;
	height:50px;
}
.bbs_hot_box{
	height:232px;
	background:#fff;
}
.bbs_hot_box h2{
	height:33px;
	background:url(../images/it7t_idx_236.jpg) no-repeat center center;
}
.bbs_hot_box h2 strong{
	display:block;
	margin-left:30px;
	height:33px;
	line-height:25px;
	color:#cd0102;
}
.bbs_hot_box .rank_list{
	margin-top:5px;
}
.ztdigg_box{
	background:#f2f9ff;
	border:#d4deea solid 1px;
	height:175px;
}
.ztdigg_box h2{
	display:block;
	height:29px;
	line-height:29px;
	border-bottom:#507dc1 solid 2px;
}
.ztdigg_box h2 strong{
	font-size:14px;
	color:#124c9d;
	margin-left:10px;
}
.ztdigg_cont{}
.ztdigg_cont ul{
	margin-top:10px;
}
.ztdigg_cont ul li{
	height:25px;
	line-height:25px;
	background:url(../images/it7t_idx_247.jpg) no-repeat 10px center;
}
.ztdigg_cont ul li a{
	margin-left:20px;
	color:#124c9d;
}
.boxborder{
	border:#d4deea solid 1px;
	background:#fff;
}
.listcable_box{}
.listcable_box h2{
	display:block;
	height:29px;
	line-height:29px;
	position:relative;
	background:#dff2f9;
}
.listcable_box h2 strong{
	display:block;
	height:29px;
	line-height:29px;
	white-space:nowrap;
	position:absolute;
	left:10px;
	top:0px;
	font-size:18px;
	color:#0f64a7;
	font-family:微软雅黑;
}
.listcable_box h2 span{
	position:absolute;
	left:100px;
	top:0px;
	display:block;
	height:29px;
	line-height:29px;
}
.listcable_box h2 span a{
	margin:0 5px;
}
.news_box{}
.news_box h2{
	position:relative;
	display:block;
	height:29px;
	line-height:29px;
	position:relative;
	background:#f3f3f3;
}
.news_box h2 strong{
	display:block;
	height:29px;
	line-height:29px;
	white-space:nowrap;
	position:absolute;
	left:10px;
	top:0px;
	font-size:14px;
	color:#000;
}
.news_box h2 a.more{
	position:absolute;
	right:10px;
	top:0px;
	display:block;
	height:29px;
	line-height:29px;
	font-family:宋体;
	color:#000;
}
.news_cont{
	border:#d4deea solid 1px;
	height:256px;
	overflow:hidden;
}
.news_cont .digg_box{
	padding:10px;
	height:85px;
	overflow:hidden;
}
.news_cont .digg_box a.pic{
	position:relative;
	display:block;
	float:right;
	margin-left:8px;
}
.news_cont .digg_box p{
	margin:0px;
	padding:0px;
	line-height:20px;
	color:#666;
}
.news_cont .digg_box p strong{
	display:block;
	height:25px;
	line-height:25px;
	overflow:hidden;
}
.news_cont .digg_box p strong a{
	font-size:15px;
	color:#0f64a7;
	font-family:微软雅黑;
}
.news_cont .line{
	border-bottom:#ccc dotted 1px;
	margin:0 10px;
}
.news_cont ul{
	width:93%;
	margin:5px auto 0px;
}
.news_cont ul li{
	position:relative;
	width:100%;
	height:28px;
	line-height:28px;
}
.news_cont ul li a{
	font-size:14px;
	color:#0f64a7;
}
.news_cont ul li em{
	position:absolute;
	right:-5px;
	top:0px;
	font-style:normal;
	color:#999;
	display:block;
	padding:0 5px;
	background:#fff;
	white-space:nowrap;
}
.all_info_box{}
.all_info_nav{
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:url(../images/it7t_idx_242.jpg) repeat-x;
}
.all_info_nav strong{
	margin-left:10px;
	font-size:16px;
	color:#124c9d;
	float:left;
}
.all_info_nav ul{
	float:left;
	margin-left:50px;
}
.all_info_nav ul li{
	float:left;
	padding:0px 15px;
	cursor:pointer;
	font-size:14px;
	color:#124c9d;
	text-align:center;
	white-space:nowrap;
	background:url(../images/it7t_idx_244.jpg) no-repeat right center;
}
.all_info_nav ul li.active{
	padding:0px 14px;
	border-left:#83a5d3 solid 1px;
	border-right:#83a5d3 solid 1px;
	background:url(../images/it7t_idx_243.jpg) repeat-x;
}
.all_info_cont{
	display:none;
	height:141px;
	border:#d4deea solid 1px;
	border-top:0px;
	padding-top:5px;
	background:#fff;
}
.all_info_cont ul{}
.all_info_cont ul li{
	width:50%;
	float:left;
	position:relative;
	height:27px;
	line-height:27px;
	background:url(../images/it7t_idx_247.jpg) no-repeat 5px 13px;
	overflow:hidden;
}
.all_info_cont ul li span{
	margin-left:15px;
	margin-right:2px;
	font-size:14px;
	color:#0f64a7;
}
.all_info_cont ul li a{
	font-size:14px;
	color:#0f64a7;
	margin:0 2px;
}
.all_info_cont ul li em{
	position:absolute;
	right:5px;
	top:0px;
	display:block;
	height:27px;
	line-height:27px;
	color:#999;
	padding:0 5px;
	background:#fff;
	font-style:normal;
}
.bbs_hot_pic_box{
	border:#d4deea solid 1px;
}
.bbs_hot_pic_box h2{
	position:relative;
	display:block;
	background:url(../images/it7t_idx_170.jpg) repeat-x;
	height:29px;
	line-height:29px;
}
.bbs_hot_pic_box h2 strong{
	position:absolute;
	left:10px;
	top:0px;
	font-size:18px;
	font-family:微软雅黑;
	color:#1263a4;
	height:29px;
	line-height:29px;
	white-space:nowrap;
}
.bbs_hot_pic_box h2 a.more{
	position:absolute;
	right:10px;
	top:0px;
	display:block;
	height:29px;
	line-height:29px;
	white-space:nowrap;
	font-family:宋体;
}
.bbs_hot_pic_cont{
	width:100%;
}
.bbs_hot_pic_cont ul{}
.bbs_hot_pic_cont ul li{
	padding:15px 0 15px 13px;
	display:inline-block;
	float:left;
}
.bbs_hot_pic_cont ul li a{
	display:block;
	width:124px;
}
.bbs_hot_pic_cont ul li a img{
	border:#ccc solid 1px;
	padding:2px;
}
.bbs_hot_pic_cont ul li a span{
	display:block;
	background:#f0f0f0;
	height:20px;
	line-height:20px;
	width:126px;
	margin-top:2px;
	cursor:pointer;
}
.bbs_hot_pic_cont ul li a:hover,
.bbs_hot_pic_cont ul li a:hover span{
	color:#cb0100;
}
.cooperation_box{
	border:#ebebeb solid 1px;
}
.cooperation_box h2{
	display:block;
	position:relative;
	height:29px;
	line-height:29px;
	background:#eff0f2;
}
.cooperation_box h2 strong{
	position:absolute;
	left:10px;
	top:0px;
	display:block;
	height:29px;
	line-height:29px;
	font-size:16px;
	color:#000;
}
.cooperation_box h2 span{
	display:block;
	height:29px;
	line-height:29px;
	position:absolute;
	top:0px;
	right:140px;
	white-space:nowrap;
}
.cooperation_box h2 a.more{
	position:absolute;
	right:10px;
	top:0px;
	display:block;
	height:29px;
	line-height:29px;
	white-space:nowrap;
}
.cooperation_cont{
	margin:8px 0px;
}
.cooperation_cont ul{
}
.cooperation_cont ul li{
	padding-left:10px;
	padding-right:10px;
}
.cooperation_cont strong{
	display:block;
	margin-left:13px;
	height:30px;
	line-height:30px;
}

.cooperation_cont ul li a{}


/*幻灯片*/
.swf_index{}
.slideshow { clear: both; }
    .slideshow li { position: relative; overflow: hidden; }
    .slideshow span.title { position: absolute; bottom: 0; left: 0; margin-bottom: 0; width: 100%; height: 32px; line-height: 32px; font-size: 14px; text-indent: 10px; }
    .slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; }
    .slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #000; font-weight: 700; }


ul, li { list-style: none; }
a:hover { text-decoration: underline; color: #a50001; }

.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slidebar { position: absolute; top: 5px; left: 4px; }
    .slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #FFF; overflow: hidden; }
        .slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #ff0; font-weight: 700; }

.slideshow SPAN.title { text-indent: 0px;  padding: 0 10px; height: 32px; font-size: 14px; font-weight: 700; line-height: 32px; overflow: hidden; }
.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 285px; }
.comiis_wrapad {10px; border:#333 solid 1px;width:328px;height:246px;overflow:hidden; }
    .comiis_wrapad img { float: left; margin-top: 0px; }

#slidesImgs li { width: 328px; height: 246px; display: none; }


/*商家快速查询*/
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: "."
}
.clearfix {
}
.side {
	WIDTH: 185px; FLOAT: left
}
.main {
	WIDTH: 760px; BACKGROUND: #fff; FLOAT: right
}
.hide {
	DISPLAY: none
}
.ico {
	BACKGROUND: url(../images/idx_1.png) no-repeat
}
.nav-head I {
	BACKGROUND: url(../images/idx_1.png) no-repeat
}
.nav-head {
	HEIGHT: 32px
}
.nav-head A {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; DISPLAY: block; FONT: 16px/2 "Microsoft YaHei"; HEIGHT: 32px; COLOR: #fff; PADDING-TOP: 0px
}
.nav-head A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.nav-head I {
	POSITION: absolute; WIDTH: 15px; FONT: 0px/0 arial; BACKGROUND-POSITION: -4px -70px; HEIGHT: 15px; TOP: 8px; RIGHT: 10px
}
.side-nav-box {
	Z-INDEX: 5; POSITION: relative; ZOOM: 1
}
.side-cate-nav {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 1px; PADDING-RIGHT: 0px; BACKGROUND: #5eacfc; HEIGHT: 545px; PADDING-TOP: 0px
}
.cate-nav-item LI {
	Z-INDEX: 20; POSITION: relative; HEIGHT: 63px; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #90c5fb 1px solid
}
.cate-nav-item I {
	POSITION: absolute; WIDTH: 5px; FONT: 0px/0 arial; BACKGROUND-POSITION: -21px -70px; HEIGHT: 9px; TOP: 17px; RIGHT: 15px
}
.cate-nav-item H4 {
	FONT: 16px/22px "Microsoft YaHei"; HEIGHT: 22px; COLOR: #fff
}
.cate-nav-item A {
	COLOR: #fff
}
.cate-nav-item A:hover {
	COLOR: #fff
}
.cate-nav-item P {
	LINE-HEIGHT: 20px; HEIGHT: 20px; COLOR: #fff
}
.cate-nav-item P A {
	MARGIN-RIGHT: 8px
}
#digi-box P A {
	COLOR: #d9ebfc
}
#digi-box P A:hover {
	COLOR: #d9ebfc
}
.cate-nav-item .hover H4 A {
	COLOR: #0368a8 !important
}
.cate-nav-item .hover H4 A:hover {
	COLOR: #0368a8 !important
}
.cate-nav-item .hover P A {
	COLOR: #0368a8 !important
}
.cate-nav-item .hover P A:hover {
	COLOR: #0368a8 !important
}
.cate-nav-item .hover H4 {
	COLOR: #0368a8 !important
}
.cate-nav-item .hover .sub-cate-nav {
	DISPLAY: block
}
.cate-nav-item .hover .ico {
	DISPLAY: none
}
.main-cate {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; HEIGHT: 42px; PADDING-TOP: 10px
}
.cate-nav-item .hover .main-cate {
	Z-INDEX: 1; POSITION: relative; BACKGROUND: #fff
}
.sub-cate-nav {
	BORDER-BOTTOM: #5eacfc 2px solid; POSITION: absolute; BORDER-LEFT: #5eacfc 2px solid; PADDING-BOTTOM: 15px; MIN-HEIGHT: 60px; PADDING-LEFT: 15px; WIDTH: 640px; PADDING-RIGHT: 0px; DISPLAY: none; BORDER-TOP: #5eacfc 2px solid; TOP: -2px; BORDER-RIGHT: #5eacfc 2px solid; PADDING-TOP: 7px; LEFT: 182px; _height: 60px
}
.sub-items {
	WIDTH: 424px; FLOAT: left
}
.sub-items DL {
	POSITION: relative; PADDING-BOTTOM: 4px; PADDING-LEFT: 82px; PADDING-RIGHT: 2px; ZOOM: 1; BORDER-TOP: #e1e1e1 1px dashed; PADDING-TOP: 4px
}
.sub-items .first {
	BORDER-TOP: 0px
}
.sub-items DT {
	POSITION: absolute; FONT: 16px/24px "Microsoft YaHei"; HEIGHT: 24px; COLOR: #666; TOP: 3px; LEFT: 0px
}
.sub-items DT A {
	COLOR: #666
}
.sub-cate-nav DT A:hover {
	COLOR: #666
}
.sub-items DD {
	LINE-HEIGHT: 24px; OVERFLOW: hidden
}
.sub-items DD A {
	WHITE-SPACE: nowrap; FLOAT: left; COLOR: #0368a8; MARGIN-RIGHT: 12px
}
.sub-items DD A:hover {
	COLOR: #0368a8
}
.sub-items .links {
	MARGIN-TOP: 9px; PADDING-LEFT: 82px; ZOOM: 1; OVERFLOW: hidden
}
.sub-items .links A {
	BORDER-BOTTOM: #5eacfc 1px solid; BORDER-LEFT: #5eacfc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT: 14px/2 "Microsoft YaHei"; BACKGROUND: #5eacfc; FLOAT: left; COLOR: #fff; BORDER-TOP: #5eacfc 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #5eacfc 1px solid; PADDING-TOP: 0px; -webkit-border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 23px; border-radius: 3px
}
.sub-items .links A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.sub-cate-nav .brand {
	WIDTH: 190px; PADDING-RIGHT: 4px; FLOAT: right
}
.no-brand {
	WIDTH: 435px; BACKGROUND: #fff
}
.banner1{POSITION: relative; WIDTH: 980px; FLOAT: left; HEIGHT: 80px; OVERFLOW: hidden}
.banner1 OL{POSITION: absolute; TOP: 0px; LEFT: 0px}
.banner1 LI{WIDTH: 980px; HEIGHT: 80px}
.banner1 IMG{WIDTH: 980px; HEIGHT: 80px}
.mouse_direction{POSITION: absolute; WIDTH: 25px; DISPLAY: none; HEIGHT: 80px; RIGHT: 0px}
.mouse_top{BACKGROUND: url(../images/direction_icon.png) no-repeat; HEIGHT: 40px; CURSOR: pointer}
.mouse_bottom{BACKGROUND: url(../images/direction_icon.png) no-repeat 0px -40px; HEIGHT: 40px; CURSOR: pointer}